*{	
	color: var(--color-bk);
}
html{
	scroll-behavior: smooth;
	scroll-padding-top: var(--header-height, 0px);
	font-size:62.5%;
}
body{
	font-size: 1.6rem;
	line-height:1.75;
	font-weight: 500;
	/*font-family: "M PLUS 1p", sans-serif;*/
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: "palt";
	letter-spacing: 0.02em;
}
body.is-fixed {
	position: fixed;
	width: 100%;
	overflow: hidden;
}
a{
	transition: 0.3s;
}
input,
textarea,
select,
label,
button{
	cursor: pointer;
}
img{
	width:100%;
}
h1, h2, h3 {
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
h1, h2, h3, h4, h5, h6{
  font-family: "M PLUS 1p", sans-serif;
}
h1{
	font-size: clamp(4.2rem, 4.5vw, 6.8rem);
}
h2{
	font-size: clamp(3.8rem, 4vw, 4.8rem);
}
h3{
	font-size: clamp(3.2rem, 3.5vw, 4.2rem);
}
h4{
	font-size: clamp(2.4rem, 3vw, 3.2rem);
}
h5{
	font-size: clamp(2.0rem, 2.5vw, 2.4rem);
}
h6{
	font-size: clamp(1.8rem, 2vw, 2.2rem);
}
p{
	font-size: clamp(1.6rem, 1.5vw, 2.0rem);
	line-height: 1.74em;
	word-break: break-all;	/*後で消す*/
	/*word-break: normal;*/
	text-align: justify;
}
.u-cap{
	font-size: 1.1rem;
}
input {
    margin-right: 0.5rem;
}
.u-eng{
	font-family: "Poppins", sans-serif;
}
.u-icon{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
/*外部リンク アイコン*/
a.u-external::after{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f35d';
	padding-left: 0.35rem;
}
/*右矢印 アイコン*/
.arrow-right::after{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f105';
	padding-left: 0.35rem;
}

.more-link{
	transition: 0.3s;
}
.more-link:hover{
	color: var(--color-mid);
}

img.logo-svg-jh{
	filter: invert(6%) sepia(30%) saturate(924%) hue-rotate(327deg) brightness(93%) contrast(89%);
}
img.logo-svg-jcs{
	filter: invert(10%) sepia(15%) saturate(348%) hue-rotate(145deg) brightness(97%) contrast(89%);
}
img.logo-svg-jcs-3line{
	filter: invert(100%) sepia(79%) saturate(13%) hue-rotate(183deg) brightness(103%) contrast(103%);
}




@media all and (min-width:960px){
	.switch-sp{
		display: none;
	}
}
@media all and (max-width:960px){
	body{
		line-height:1.45;
	}
	.switch-pc{
		display: none;
	}
}




/*---------------------------------------------------
	検索／共通
---------------------------------------------------*/

.overSelect {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.pulldown {
	position: absolute;
	top: calc(100% + 0.5rem); /* selectの少し下に余白を空けて表示 */
	left: 0;
	width: 100%;
	padding: 1rem;
	background: var(--color-wh);
	border-radius: 1.5em; /* selectの角丸(2em)に近い丸みに */
	box-shadow: 0 0 1rem var(--color-sdw);
	
	opacity: 0;
	visibility: hidden;
	transform: translateY(1rem) scale(0.96);
	transform-origin: top center;
	transition: opacity 0.25s ease, transform 0.25s ease, visibility 0.25s;
	z-index: 100;
}
.pulldown.is-show {
	opacity: 1;
	visibility: visible;
	transform: translateY(0) scale(1);
}
.search-checkboxes label{
	position: relative;
	display: flex;
	align-items: center;
	padding-left: 1.8em;
	padding: 0.5rem 1.5rem 0.5rem 3.75rem;
    border-radius: 1.5em;
	transition: 0.2s;
	
	--checkbox-size: 1.1em; 
}

.search-checkboxes label:hover{
	background: var(--color-light);
}
.search-checkboxes label::before,
.search-checkboxes label::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 1.5rem;
	transform: translateY(-50%);
	width: var(--checkbox-size);
	height: var(--checkbox-size);
}

.search-checkboxes label::before {
	border: 1px solid var(--color-gry);
	border-radius: 0.25em;
	background: #fff;
	transition: background 0.2s ease, border-color 0.2s ease;
}

.search-checkboxes label::after {
	content: '\f00c';
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-bk);
	opacity: 0;
	transition: opacity 0.2s ease;
}

.search-checkboxes label:has(input:checked)::after {
	opacity: 1;
}

.colorbg{
	border-radius: var(--content-radius);
}

/*---------------------------------------------------
	ヘッダー
---------------------------------------------------*/
#header-top,
#header-main,
#header-bottom{
	font-size: clamp(1.4rem, 2vw, 1.6rem);
}
#header-top{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 98;
	background: var(--color-bk);
	padding: 1.5rem 2rem;
}
#header-top *{
	color: var(--color-wh);
}
.header-top-wrap{
	/*max-width: 1440px;*/
    margin: 0 var(--header-controls-width, 10rem) 0 auto;
	
    display: flex;
    justify-content: space-between;
	align-items: center;
}
a.header-logo-corporate img.logo-svg-jh{
	min-width: 75px;
	max-height: 50px;
	filter: invert(99%) sepia(3%) saturate(81%) hue-rotate(353deg) brightness(113%) contrast(100%);
}
.header-global-nav ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	gap: 0.5rem 2rem;
}


#header-main{
	margin-top: var(--header-height, 3rem);
	border-bottom: var(--color-pale) 2px solid;
	height: calc(var(--logo-h, 0px) + 4rem);
	position: relative;
	display: flex;
    align-items: center;
    justify-content: flex-end;
	padding-right: 2rem;
}
a.header-logo-site{
	/*display: block;*/
	max-width: 960px;
	width: 65%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.header-controls{
	position: relative;
	z-index: 99;
	display: flex;
	align-items: center;
    gap: 2rem;
}
.header-controls > *{
	/*display: flex;
	align-items: center;
	justify-content: center;*/
}
.btn-contact::before{
	content: '\f0e0';
	font-size: 2rem;
	color: var(--color-wh);
}
.btn-mypage::before{
	content: '\f007';
	font-size: 2rem;
	color: var(--color-wh);
}
.btn-search::before{
	content: var(--icon-search);
	font-size: 2rem;
	color: var(--color-bk);
}
.btn-hamburger{
	position: relative;
	cursor: pointer;
	width: 2.5rem;
    height: 2rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between!important;
}

.btn-hamburger span {
	display: block;
	width: 100%;
	height: 2px;
	background: var(--color-bk);
	-webkit-transition: background 0.3s, -webkit-transform 0.3s;
    transition: background 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, background 0.3s;
    transition: transform 0.3s, background 0.3s, -webkit-transform 0.3s;
}
.btn-hamburger span:nth-of-type(1) {
	top: 0;
}
.btn-hamburger span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.btn-hamburger span:nth-of-type(3) {
	bottom: 0;
}




.header-controls.is-pinned{
	position: fixed;
	top: 0;
	right: 2rem; /* #header-mainのpadding-rightと合わせて位置ズレ防止 */
	height: var(--header-height, 100%);
}
.header-controls.is-pinned .u-icon::before{
	color: var(--color-wh);
}

.header-controls.is-pinned .btn-hamburger span{
	background: var(--color-wh);
}

.btn-hamburger.is-active{
	 height: 30px;
}
.btn-hamburger.is-active span:nth-of-type(1) {
	-webkit-transform: translateY(14px) rotate(45deg);
	transform: translateY(14px) rotate(45deg);
}
.btn-hamburger.is-active span:nth-of-type(2) {
	opacity: 0;
}
.btn-hamburger.is-active span:nth-of-type(3) {
	-webkit-transform: translateY(-14px) rotate(-45deg);
	transform: translateY(-14px) rotate(-45deg);
}

.header-controls .btn-search{
	cursor: pointer;
}
.header-controls .u-icon::before,
.btn-hamburger span{
	transition: 0.3s;
}
.header-controls .u-icon:hover::before,
.header-controls.is-pinned .header-controls .u-icon:hover::before{
	color: var(--color-mid);
}
.btn-hamburger:hover span,
.header-controls.is-pinned .btn-hamburger:hover span{
	background: var(--color-mid);
}




#header-bottom{
	padding: 2rem;
}
.header-bottom-wrap{
	/*max-width: 1440px;*/
	max-width: var(--content-max-width);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-sub-nav,
.header-actions{
	display: flex;
	align-items: center;
	gap: 2rem;
}
.header-sub-nav a,
.header-actions-btn{
	transition: 0.3s;	
}
.header-sub-nav a:hover{
	color: var(--color-mid);
}
.header-actions-btn{
	border-radius: 1rem;
	border: 2px var(--color-bk) solid;
	padding: 0.35rem 1.5rem;
	text-align: center;
}
.btn-solid{
	background: var(--color-bk);
	color: var(--color-wh);
}
.header-actions-btn:hover{
	border: 2px var(--color-mid) solid;
	background: var(--color-mid);
	color: var(--color-wh);
}
.btn-solid:hover{
	background: var(--color-wh);
	border: 2px var(--color-mid) solid;
	color: var(--color-mid);
}


@media all and (max-width:960px){
	#header-top{
		border-bottom: var(--color-pale) 2px solid;
	}
	#header-main{
		height: auto;
		border-bottom: none;
	}
	.header-controls{
		position: fixed;
		top: 0;
		right: 2rem; /* #header-mainのpadding-rightと合わせて位置ズレ防止 */
		height: var(--header-height, 100%);
	}
	.header-controls .btn-search::before{
		color: var(--color-wh);
	}

	.header-controls .btn-hamburger span{
		background: var(--color-wh);
	}
	.header-controls .btn-hamburger.is-active span{
		background: var(--color-bk);
	}
	
	.header-controls:has(.btn-hamburger.is-active) .u-icon::before{
		color: var(--color-bk);
	}
}





/*------------------------------------------------------------
	メニュー
------------------------------------------------------------*/

body.is-fixed .header-controls{
	position: fixed;
	top: 0;
	right: 2rem; /* #header-mainのpadding-rightと合わせて位置ズレ防止 */
	height: var(--header-height, 100%);
}
body.is-fixed .header-controls.is-pinned .btn-search::before{
	color: var(--color-bk);
}
body.is-fixed .header-controls.is-pinned .btn-hamburger span{
	background: var(--color-bk);
}

body.is-fixed .header-controls .u-icon:hover::before{
	color: var(--color-wh);
}
body.is-fixed .header-controls .btn-hamburger:hover span{
	background: var(--color-wh);
}

.header-menu {
	display: block; /* fadeOutで直接display: noneにしていたのをCSS側で管理 */
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
	background: var(--color-pale);
	width: 100vw;
	max-height: 100vh;
    padding: var(--header-height) 5rem 5rem;
	overflow-y: auto;
	border-radius: 0 0 0 15rem;

	transform: translateY(-100%);
	visibility: hidden;
	transition: transform 0.7s ease, visibility 0s linear 0.7s;
}
.header-menu.is-open {
	transform: translateY(0);
	visibility: visible;
	transition: transform 0.7s ease, visibility 0s linear 0s;
}
.menu-inner {
    display: flex;
    justify-content: center;
	gap: 15rem;
    width: 100%;
    height: 100%;
}
.menu-inner img.logo-svg-jcs-3line{
    filter: invert(10%) sepia(15%) saturate(348%) hue-rotate(145deg) brightness(97%) contrast(89%);
}
.menu-inner a.menu-logo-site {
    max-width: 250px;
	min-width: 200px;
    width: 25%;
	height: max-content;
}



:root {
	--menu-navi-ui-gap: 10rem;
}

.menu-inner a:hover{
	color: var(--color-light);
}
.menu-inner .menu-navi-wrap {
    display: flex;
	gap: 7.5rem;
	position: relative;
}
.menu-inner .menu-navi-wrap::after{
    content: "";
	position: absolute;
	bottom: calc((var(--menu-navi-ui-gap) / 2) * -1);
	width: 100%;
	height: 1px;
	background: var(--color-bk);
	
}
.menu-inner .menu-navi-wrap .menu-navi-ttl{
    font-weight: 900;	
}
.menu-inner .menu-navi-wrap .menu-inner-txt{
    width: max-content;	
}
.menu-inner ul.menu-navi-list {
	display: grid;
	gap: 1rem 5rem;
}
.menu-inner .menu-navi-ui{
	display: grid;
	gap: var(--menu-navi-ui-gap);
}
.menu-inner ul.menu-navi-support {
    grid-template-columns: auto auto;
}
.menu-inner .menu-navi-link ul.menu-navi-list{
    display: flex;
}
.menu-inner .menu-navi-link .menu-navi-btn a.member-site{
    background: var(--color-wh);
	width: 100%;
    display: block;
    text-align: center;
    border-radius: 5rem;
    padding: 0.5rem;
    margin-top: 2rem;
}
.menu-inner .menu-navi-link .menu-navi-btn a.member-site:hover{
    background: var(--color-dark);
	color: var(--color-bk);
}


@media all and (max-width:960px){
	.header-menu{
		height: 100dvh;
		border-radius: 0;
		padding: var(--header-height) 2.5rem 5rem;
	}
	.menu-inner{
		justify-content: flex-start;
		flex-direction: column;
		align-items: center;
		gap: 5rem;
	}
	.menu-inner .menu-navi-wrap{
		flex-direction: column;
		gap: 2.5rem;
	}
	.menu-inner .menu-navi-ui{
		width: 100%;
	}
	:root {
		--menu-navi-ui-gap: 5rem;
	}
	.menu-inner .menu-navi-link ul.menu-navi-list{
		flex-direction: column;
	}
	.menu-inner .menu-navi-link .menu-navi-btn a.member-site{
		margin-bottom: 2rem;
	}
}






/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
footer{
	background: var(--color-bk);
	padding: 7.5rem 5rem 1rem;
	position: relative;
}
footer *{	
	color: var(--color-wh);
}



.footer-wrap{
	display: grid;
	align-content: start;
	grid-template-columns: 1fr 3fr;
	gap: clamp(4rem, 5vw, 10rem);
}
.footer-logo-wrap{
	display: grid;
	align-content: start;
    justify-content: center;
    width: 100%;
}
.footer-logo-wrap .footer-logo-img{
	max-width: 225px;
	min-width: 150px;
}
.footer-logo-wrap .footer-logo-txt p{
	font-size: 1.4rem;
	text-align: center;
	margin-top: 1em;
}

:root {
	--link-wrap-gap: clamp(4rem, 5vw, 10rem);
}
.footer-link-wrap{
	display: flex;
	flex-wrap: wrap;
	gap: var(--link-wrap-gap);
}
.footer-link-list-wrap{
	/*width: calc((100% - var(--link-wrap-gap) * 2) /3);*/
}
.footer-link-list-wrap p.footer-link-ttl{
	color: var(--color-gry);
	font-size: clamp(16px, 2vw, 18px);
}
.footer-link-list-wrap .footer-link-list a{
	color: var(--color-lightgry);
	font-size: clamp(16px, 2vw, 20px);
}
.footer-link-list-wrap .footer-link-list a:hover{	
	color: var(--color-light);
}

footer small{
    display: block;
    text-align: center;
	margin: 2rem auto 0;
}
footer small,
footer small *{
	color: var(--color-gry);
}
@media all and (max-width:960px){
	footer{
		    padding: 7.5rem 2rem 1rem
	}
	.footer-wrap{
		grid-auto-flow: row;
		grid-template-columns: auto;
	}
	.footer-link-wrap{
		flex-direction: column;
		gap: 0;
	}
	.footer-link-list-wrap{
		border-top: 1px var(--color-gry) solid;
	}
	.footer-link-list-wrap:last-child{
		border-bottom: 1px var(--color-gry) solid;
	}
	.footer-link-block{
		padding: 0.5rem 0;
	}
	
	/*---------------------------------------------------
		アコーディオン
	---------------------------------------------------*/
	.footer-link-ttl {
		cursor: pointer;
		position: relative;
		padding: 1.5rem 2rem 0 2rem;
	}
	.footer-link-ttl::after {
		content: '\f078';
		position: absolute;
		top: 50%;
		right: 1rem;
		transform: translateY(-50%) rotate(0deg);
		transition: transform 0.3s ease;
	}
	.footer-link-ttl.is-open::after {
		transform: translateY(-50%) rotate(180deg);
	}

	.footer-link-list-inner {
		display: grid;
		grid-template-rows: 0fr;
		transition: grid-template-rows 0.3s ease;
		padding: 0rem 2rem 1.5rem;
	}
	.footer-link-ttl.is-open + .footer-link-list-inner {
		grid-template-rows: 1fr;
	}
	.footer-link-list-inner .footer-link-list {
		overflow: hidden;
		min-height: 0;
	}
}


/*------------------------------------------
	page-top ページトップへ戻る
------------------------------------------*/
#page-top{
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	
	position: absolute;
    top: -2.5em;
    right: 1em;
}
#page-top a{
	display: flex;
	gap: 0.25em;
    text-decoration: none;
	color: var(--color-bk);
	font-size: 1.4rem;
}
#page-top a::after{
    content: '\f062';
    font-size: 1.4rem;
}

#page-top.is-visible {
	opacity: 1;
	visibility: visible;
}



/*------------------------------------------
	breadcrumb パンくずリスト
------------------------------------------*/
.breadcrumb{
	padding: 0 2rem;
}
.breadcrumb ul {
	max-width: var(--content-max-width);
	margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2rem;
}
.breadcrumb ul * {
    color: var(--color-gry);
}
.breadcrumb ul li:not(:last-child)::after{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f105';
	padding-left: 0.35rem;
	padding-right: 0.35rem;
}
.breadcrumb ul li a:hover{
	color: var(--color-mid);
}

@media all and (max-width:960px){
	.breadcrumb{
		margin-top: 2.5rem;
	}
}